/* Side bar 2.0 (May 2013) */
/* Side bar 2.1 (Feb 2021) */
div#dashboard_side_bar {
	width: 245px;
	background: #F2F2F2;
	margin: 0 0 10px 0;
	/*
	border-right: 1px solid #c9cdd5;
	border-bottom: 1px solid #c9cdd5;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	border-bottom-right-radius: 6px;
	*/
}
div#dashboard_side_bar_padding {
	padding: 0px 15px 10px 10px;
}
div.side_menu_break {
	height: 1px;
	width: 90%;
	margin: 0 auto 0 auto;
	overflow: hidden;
	background: #EEEEEE;
	display: none;
}
/*headline*/
div.side_menu_headline {}
div.side_menu_headline h1 {
	padding: 0;
	font-size: 14px;
	font-style: italic;
	color: #888888;
	text-shadow: 0px 1px 0px #FFFFFF;
	margin: 0 0 10px 0;
}
div.side_menu_headline a {
	padding: 0;
	display: block;
	width: 100%;
	font-size: 16px;
	color: #333333;
	font-weight: bold;
	text-shadow: 0px 1px 0px #FFFFFF;
	margin: 0 0 10px 0;
	margin: 0px;
	text-decoration: none;
	background: none;
}
div.side_menu_headline a span.side_menu_pad {
	display: block;
	padding: 15px 0px 15px 16px;
}

div.side-menu-dropdown {
	background: none;
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	-moz-border-radius-bottomright: 6px;
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;
}

/* List spacing */
div.side-menu-dropdown ul {
	margin: 0;
	list-style-type: none;
}

div.side-menu-dropdown li a {
	display: block;
	margin: 0;
	font-size: 14px;
	letter-spacing: -0.1px;
	text-decoration: none;
	color: #333;
	background:none;
	border: 1px solid #000000;
	border: 0;
	margin: 1px 0 1px 0;
	font-weight: normal;
}
div.side-menu-dropdown li a span.side_menu_pad {
	display: block;
	padding: 14px 10px 14px 46px;
}

div.side-menu-dropdown li a:hover,
div.side-menu-dropdown li a:active,
div.side-menu-dropdown li a.selected {
	color: #0e8ce2;
}
div.side_menu_dropdown_spacer {
	height: 1px;
	background: #EAEAEA;
	overflow: hidden;
	border-bottom: 1px solid #FFFFFF;
	margin: 8px 0 8px 0;
	display: none;
}
div.side_menu_dropdown_spacer:last-child {
	display: none;
}

div.side-menu-dropdown li.selected 	a { background-image: url(../images/icons/silk/bullet_toggle_plus.png); }
div.side-menu-dropdown li.home 		a { background-image: url(../images/icons/silk/house.png); }
div.side-menu-dropdown li.logout 		a { background-image: url(../images/icons/silk/key.png); }
div.side-menu-dropdown li.super 		a { background-image: url(../images/icons/silk/shield.png); }
div.side-menu-dropdown li.user_edit 	a { background-image: url(../images/icons/silk/user_edit.png); }
div.side-menu-dropdown li.user_add 	a { background-image: url(../images/icons/silk/user_add.png); }
div.side-menu-dropdown li.user_key 	a { background-image: url(../images/icons/silk/user_key.png); }
div.side-menu-dropdown li.lightning 	a { background-image: url(../images/icons/silk/lightning.png); }
div.side-menu-dropdown li.disk_upload 	a { background-image: url(../images/icons/silk/disk_upload.png); }
div.side-menu-dropdown li.group 		a { background-image: url(../images/icons/silk/group.png); }
div.side-menu-dropdown li.female 		a { background-image: url(../images/icons/silk/user_female.png); }
div.side-menu-dropdown li.database 	a { background-image: url(../images/icons/silk/database_lightning.png); }
div.side-menu-dropdown li.email 		a { background-image: url(../images/icons/silk/email.png); }
div.side-menu-dropdown li.email_del	a { background-image: url(../images/icons/silk/email_delete.png); }
div.side-menu-dropdown li.phone 		a { background-image: url('../images/icons/led/mobile_phone.png'); }
div.side-menu-dropdown li.phone_del	a { background-image: url(../images/icons/silk/smartphone_delete.png); }
div.side-menu-dropdown li.cake			a { background-image: url(../images/icons/silk/cake.png); }
div.side-menu-dropdown li.chart_pie	a { background-image: url(../images/icons/silk/chart_pie.png); }
div.side-menu-dropdown li.table		a { background-image: url(../images/icons/silk/table.png); }
div.side-menu-dropdown li.box			a { background-image: url(../images/icons/silk/box.png); }
div.side-menu-dropdown li.money		a { background-image: url(../images/icons/silk/money.png); }
div.side-menu-dropdown li.dollar		a { background-image: url(../images/icons/silk/money_dollar.png); }
div.side-menu-dropdown li.world		a { background-image: url(../images/icons/led/world.png); }
div.side-menu-dropdown li.star			a { background-image: url(../images/icons/led/star_1.png); }
div.side-menu-dropdown li.cog			a { background-image: url(../images/icons/silk/cog.png); }
div.side-menu-dropdown li.pound		a { background-image: url(../images/icons/led/money_pound.png); }
div.side-menu-dropdown li.add			a { background-image: url(../images/icons/led/add.png); }
div.side-menu-dropdown li.box			a { background-image: url(../images/icons/led/box.png); }
div.side-menu-dropdown li.user			a { background-image: url(../images/icons/led/user.png); }
div.side-menu-dropdown li.magnifier 	a { background-image: url(../images/icons/led/magnifier.png); }
div.side-menu-dropdown li.merge 		a { background-image: url(../images/icons/led/arrow_merge.png); }
div.side-menu-dropdown li.app_table	a { background-image: url(../images/icons/led/application_view_columns.png); }
div.side-menu-dropdown li.funnel		a { background-image: url(../images/icons/led/funnel.png); }
div.side-menu-dropdown li.folder		a { background-image: url(../images/icons/led/folder.png); }
div.side-menu-dropdown li.comment		a { background-image: url(../images/icons/led/comment.png); }
div.side-menu-dropdown li.clock		a { background-image: url(../images/icons/led/clock.png); }
div.side-menu-dropdown li.arrow_right	a { background-image: url(../images/icons/led/arrow_right.png); }
div.side-menu-dropdown li.book_addresses	a { background-image: url(../images/icons/led/book_addresses.png); }
div.side-menu-dropdown li.images	a { background-image: url(../images/icons/led/images.png); }
div.side-menu-dropdown li.record	a { background-image: url(../images/icons/led/record.png); }

div.side-menu-dropdown li a {
	position: relative;
}
div.side-menu-dropdown li a span.icon {
	display: inline-block;
	margin: 0 16px 0 0;
	position: absolute;
	font-size: 20px;
	top: 14px;
	left: 14px;
	color: #333333;
}

div.side-menu-dropdown li a:hover span.icon,
div.side-menu-dropdown li a:active span.icon,
div.side-menu-dropdown li a.selected span.icon {
	color: #0e8ce2;
}

div.side_menu_headline a {
	position: relative;
}
div.side_menu_headline a span.icon {
	display: inline-block;
	margin: 0 16px 0 0;
	position: absolute;
	font-size: 20px;
	top: 8px;
	left: 14px;
	display: none;
}

/***********************************************/

/* OLD STUFF: */

/*-- Side Menu --*/
div#side-menu {
	background-color: transparent;
	float: left;
	top: 0px;
	left: 0px;
	margin: 0px;
	position: relative;
	padding: 0px 0px 0px 0px;
}
div#side-menu-pages,
div.side-menu-pages {
	background-color: transparent;
	float: left;
	top: 3px;
	left: 10px;
	margin: 0px 18px 0px 0px;
	position: relative;
	padding: 0px 0px 0px 0px;
}
div#side-menu-home {
	position: relative;
	top: 7px;
	background-color: transparent;
	float: right;
	/*top: -393px;*/
	margin: 0px 14px 0px 0px;
	padding: 0px 0px 0px 0px;
}
div#side-menu p {
	font-style: italic;
	color: #666;
}
div#side-menu-body {
	/*background-color: #f00;*/
	background: transparent url(../images/sidebar/side-cen.png);
	background-repeat: repeat-y;
	border: 0;
	width: 220px;
	padding: 14px 0px 0px 1px;
	margin: 0;
}
div#side-top-spacer {
	height: 14px;
	overflow: hidden;
}
#side-menu-body h1.leftSide {
	font-size: 1.4em;
	color: #3a84c9;
	text-align: center;
	margin: 0 0 8px 0;
	font-weight: bold;
}
#side-menu-body h2.leftSide {
	font-size: 12px;
	color: #3a84c9;
	text-align: center;
	margin: 0 0 8px 0;
	font-weight: bold;
}

.leftSide {
	padding: 0 0 2px 0;
}
.side-info {
	width: 180px;
	background: url(../images/pages/green-ask.png) top left no-repeat;
	margin: 0 auto 0 auto;
}
.side-info-text {
	padding: 0 10px 0 30px;
}



/*menu bottom*/
div#side-menu-top {
	padding: 0;
	margin: 0;
	top: 0;
	background-image: url(../images/sidebar/side-top.png);
	background-repeat: no-repeat;
	width: 222px;
	height: 5px;
}
.side-menu-arrows {
	background: url('../images/sidebar/arrows-blue.png') bottom center no-repeat;
}
.side-menu-number {
	width: 177px;
	height: 78px;
	margin: 10px auto 15px auto;
	background: url('../images/sidebar/side-number.png') center center no-repeat;
	overflow: hidden;
}
.side-menu-trial {
	width: 202px;
	height: 35px;
	margin: 5px auto 10px auto;
}
.side-menu-trial a {
	display: block;
	width: 202px;
	height: 35px;
	text-decoration: none;
	background: url('../images/sidebar/7-day-free-trial.png') center center no-repeat;
}
p.side-small-print {
	margin: 0;
	font-size: 8px;
	color: #b3b8bd;
	text-align: center;
}
.sidebarLine {
	width: 200px;
	height: 1px;
	margin: 0px auto 5px auto;
	overflow: hidden;
	background: url(../images/sidebar/greyline.png);
}
div.side-info-area {
	margin: 8px 0 0 0;
}
div.side-info-body {
	background: transparent url(../images/sidebar/side-cen.png);
	background-repeat: repeat-y;
	border: 0;
	width: 220px;
	padding: 14px 0px 0px 1px;
	margin: 0;
	text-align: left;
}
div.side-info-top {
	padding: 0;
	margin: 0;
	background-image: url(../images/sidebar/side-top.png);
	background-repeat: no-repeat;
	width: 222px;
	height: 5px;
}
div.side-info-bottom {
	padding: 0;
	margin: 0;
	background-image: url(../images/sidebar/side-btm.png);
	background-repeat: no-repeat;
	width: 222px;
	height: 7px;
}

/* Templates */
div#side-menu-draggable {
	text-align: center;
}

/* Mobile only log out */
div#side-menu-logout {
	display: none;
}

div.old-side-menu-dropdown-general {
	border-left: 5px solid #CCCCCC;
}
div.old-side-menu-dropdown-contacts {
	border-left: 5px solid #CCCCCC;
}
div.old-side-menu-dropdown-email {
	border-left: 5px solid #CCCCCC;
}
div.old-side-menu-dropdown-sms {
	border-left: 5px solid #CCCCCC;
}
div.old-side-menu-dropdown-account {
	border-left: 5px solid #CCCCCC;
}
div.old-side-menu-dropdown-screens {
	border-left: 5px solid #CCCCCC;
}
div.old-side-menu-dropdown-off {
	border-left: 5px solid #CCCCCC;
}


div.side-menu-colors {
	background: #d9f0ff;
}
div.side-menu-dropdown-off {
	background: none;
}

a.nav_link.highlight {
	background: rgba(14,140,226,0.15);
}


/* Mobile and small tablet/monitor styles */
@media only screen and (min-width: 0px) and (max-width: 999px) {
	/* Jan 2019 */
	div#side-menu {
		background-color: transparent;
		float: none;
		top: 0px;
		left: 0px;
		margin: 0px;
		padding: 0;
		
		position: absolute;
		width: 100%;
		z-index: 1000;
		
		position: fixed;
		top: 60px;
		bottom: 0;
		left: 0;
		overflow: hidden;
		
		display: block;
		
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		-ms-transition: all 0.3s;
		-o-transition: all 0.3s;
		transition: all 0.3s;
		
		width: 0%;
	}
	div#dashboard_side_bar {
		width: 100%;
		background: #F7F7F7;
		margin: 0;
		
		position: absolute;
		width: 100%;
		height: 100%;
		overflow-y: scroll;
	}
	div#dashboard_side_bar_padding {
		padding: 10px 15px 10px 10px;
	}
	
	div.side_menu_headline a {
		font-size: 16px;
	}
	div.side_menu_headline a span.side_menu_pad {
		display: block;
		padding: 12px 0 12px 40px;
	}
	div.side-menu-dropdown li a span.side_menu_pad {
		display: block;
		padding: 16px 12px 16px 40px;
	}
	div.side-menu-dropdown li a {
		display: block;
		margin: 0;
		font-size: 16px;
		letter-spacing: 0px;
		text-decoration: none;
		color: #333;
		background:none;
		margin: 0;
	}
	div.side-menu-dropdown li a span.icon {
		top: 16px;
		left: 14px;
	}
	div.side_menu_headline a span.icon {
		top: 12px;
		left: 14px;
	}
	
	/* Mobile only log out */
	div#side-menu-logout {
		display: block;
		padding: 30px 0 0px 0;
	}
	div#side-menu-logout a {
		display: block;
		width: 100%;
		text-decoration: none;
		text-align: center;
		font-size: 12px;
		color: #777777;
		text-shadow: 1px 1px 1px #FFFFFF;
	}
	div#side-menu-logout a span {
		display: block;
		padding: 10px;
	}
	
	div.side-menu-dropdown li a:hover,
	div.side-menu-dropdown li a:active,
	div.side-menu-dropdown li a.selected {
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
	}
}